Get model related link
curl --request GET \
--url https://api.runflow.io/v1/models/{model_id}/related-links/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sort_order": 123,
"created_at": "2023-11-07T05:31:56Z"
}Models
Get model related link
Retrieve a single model related link by ID. Use ‘any’ as model_id to skip parent validation.
GET
/
v1
/
models
/
{model_id}
/
related-links
/
{id}
Get model related link
curl --request GET \
--url https://api.runflow.io/v1/models/{model_id}/related-links/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sort_order": 123,
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Model ID. Use 'any' to search across all parents.
⌘I